Sector Name: Money Services - Bug #2354

Money services-->Schedule 2-->question no.5--> Need to remove extra "Select your country" field
05/23/2022 11:46 AM - Mohd Irfan

Status: Closed Start date: 05/23/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the bug:

Money services-->Schedule 2-->question no.5--> Need to remove extra "Select your country” field

See screenshot:

[T Zipcode™
Bahrain ~ 897GHH)
Registered Office™ P.0. Box*
8GHG78678 786786
City™ State™
HGFGF 877867THGHIG
Country
Select had Zipcode™

[ Select Your Country! I! vide—

Afghanistan
Albania
Algeria
Andorra
Angola
| Anguilla
Antigua & Barbuda
| Argentina
Armenia
Aruba
Ascension
Australia
Austria
Azerbaijan
Bahamas

on, Act, Charter, Partnership Agreement Or C

History

#1 - 06/15/2022 10:53 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/15/2022 12:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
